@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@700&display=swap');

:root {
}

@media (prefers-color-scheme: dark) {
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html,
body {
  max-width: 100vw;
  overflow-x: hidden;
}

@media (prefers-color-scheme: dark) {
  html {
    color-scheme: dark;
  }
}

.copyright {
  width: 100%;
  text-align: center;
  margin-bottom: 1rem;
}

.rainbow_text {
  display: inline-block;
  background: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
  color: transparent;
  background-clip: text;
  text-decoration: none;
  line-height: 3rem;
}

.rainbow_text:hover {
  color: white;
}

.gray {
  opacity: 35%;
}
